
@font-face {
	font-family: 'Hanken Grotesk';
	src: url('HankenGrotesk-VariableFont_wght.ttf');
}

@view-transition {
  navigation: auto;
}

body {
	background-color:#eff3f6;
	background: linear-gradient(135deg,rgba(221, 221, 221, 1) 0%, rgba(170, 170, 170, 1) 100%);
	font-family:"Hanken Grotesk", sans-serif;
	font-size:0.7em;
}

@media (min-width:900px) {
	body {font-size:0.7em;}
}

@media (min-width:1000px) {
	body {font-size:0.8em;}
}

@media (min-width:1200px) {
	body {font-size:0.9em;}
}




.button:hover {
	cursor:pointer;
	background-color:#3e630f;
}


.main {
	width:calc(100% - 21em);
	height:calc(100% - 11em);
	padding:2em;
	position:absolute;
	left:16em;
	top:6em;
	background-color:#ffffff;
	border-radius:0.3em;
	box-shadow: 0px 0px 6px 0px #00000022;
	overflow:auto;
}

.topnav {
	width:calc(100% - 2em);
	background-color:#ffffff;
	border-radius:0.5em;
	color:#313131;
	position:absolute;
	top:1em;
	left:1em;
	height:4em;
	box-shadow: 0px 0px 6px 0px #00000022;
}

.tnlogo {
	width:14em;
	height:100%;
	float:left;
	text-align:center;
	border-radius:0.3em 0em 0em 0.3em;
	background-color:#8cc740;
}

.tnseperator {
	width:1px;
	height:100%;
	background-color:#cccccc;
	float:left;
	margin-right:2em;
}

.tnbutton {
    float: left;
    height: 100%;
    display:flex;
	align-items: center;
	justify-content: center;
    font-family: 'Hanken Grotesk';
    font-size: 0.9em;
	font-weight:600;
	text-align:center;
	cursor:pointer;
	color:#000000;
}

.tnbreadcrumb {
	width:2.5em;
    float: left;
    height: 100%;
    display:flex;
	align-items: center;
	justify-content: center;
    font-family: 'Hanken Grotesk';
	font-weight:800;
	text-align:center;
	color:#b1b1b1;
}

.search {
	width: 21em; 
	font-family: 'Hanken Grotesk'; 
	border: none; 
	padding: 0.5em; 
	background-color: #e5e0e0; 
	margin-top: -0.2em; 
	float: left;
}

.search:focus{
	outline:none;
}


.sidenav {
	width:14em;
	height:calc(100% - 7em);
	position:fixed;
	left:1em;
	top:6em;
	background-color:#f2f2f2;
	border-radius:0.5em;
	overflow:hidden;
	box-shadow: 0px 0px 6px 0px #00000022;
}

.menu{
	width:calc(100% - 0.4em);
	height:2em;
	padding:0.3em;
	padding-top:0.8em;
	color:#000000;
}
.menu:hover {
	background-color:#3e630f;
	color:#ffffff;
	cursor:pointer;
}

.menureturn{
	width:calc(100% - 0.4em);
	height:2em;
	padding:0.3em;
	padding-top:0.8em;
	color:#000000;
	background-color:#dedede;
}
.menureturn:hover {
	background-color:#3e630f;
	color:#ffffff;
	cursor:pointer;
}

.menulogoff{
	width:calc(100% - 0.4em);
	height:2em;
	padding:0.3em;
	padding-top:0.8em;
	color:#000000;
	background-color:#8cc740;
	position: absolute;
	bottom: 0em; 
}
.menulogoff:hover {
	background-color:#3e630f;
	color:#ffffff;
	cursor:pointer;
}

.menuhelp{
	width:calc(100% - 0.4em);
	height:1.6em;
	padding-top:0.5em;
	color:#000000;
	background-color:#f7df8e;
	position: absolute;
	bottom: 3.5em; 
}
.menuhelp:hover {
	background-color:#fbd658;
	color:#000000;
	cursor:pointer;
}

.menuedit{
	width:calc(100% - 0.4em);
	height:1.6em;
	padding-top:0.5em;
	color:#000000;
	background-color:#c7c7c7;
	position: absolute;
	bottom: 6.2em; 
}
.menuedit:hover {
	background-color:#b6b6b6;
	color:#000000;
	cursor:pointer;
}

.menudelete{
	width:calc(100% - 0.4em);
	height:2em;
	padding:0.3em;
	padding-top:0.8em;
	color:#c31a1a;
}

.menudelete:hover {
	background-color:#ab2b2b;
	color:#ffffff;
	cursor:pointer;
}

.menuselect {
	background-color:#d0ebad;
}

.menu_icon {
	width:50px;
	text-align:center;
	float:left;
	font-size:1em;
	margin-top:0.25em;				
}
.menu_caption {
	width:calc(100% - 50px);
	float:left;
	margin-top:0.2em;
	font-size:0.9em;
}

.heading {
	font-size:1.2em;
	font-weight:700;
	color:#45710d;
	width:100%;
	height:1.5em;
	margin-bottom:1em;
	margin-top:-0.5em;
	margin-left:-0.5em;
}

.tablerow:hover {
	background-color: #b0e170 !important; 
	cursor:pointer;
}

.tabbar {
	width: calc(100% + 2.6em);
	margin-top: -1.3em;
	margin-left: -1.3em;
	height:2.5em;
	font-size:0.9em;
	background-color:#eaedea;
}

.tab {
	float:left;
	height:1.8em;
	padding-top:0.7em;
	padding-left:1em;
	padding-right:1em;
	background-color: #d7d7d7;
	border-radius:0.5em 0.5em 0em 0em;
	margin-right:0.3em;
}

.tab:hover {
	background-color:#92c551;
	cursor:pointer;
}

.tabdark {
	background-color:#496c1d;
	color:#ffffff;			
}

.tabdark:hover {
	background-color:#324b12;
}

.tabsel {
	background-color:#63991d;
	color:#ffffff;
	border-radius:0.5em 0.5em 0em 0em;
}

.tabsel:hover {
	background-color:#63991d;
}

.subtabbar {
	width: calc(100%);
	margin-left: 0em;
	height:4em;
	font-size:1em;
	background-color:#a7a7a7;
	padding-left:5px;
	padding-top:5px;
}

.subtab {
	float:left;
	height:1.8em;
	padding-top:0.6em;
	padding-left:1em;
	padding-right:1em;
	background-color: #b0d381;
	border-radius:0.5em 0.5em 0em 0em;
	margin-right:0.3em;
	margin-top:1.5em;
	width:9em;
}

.subtab:hover {
	background-color:#92c551;
	cursor:pointer;
}

.subtabsel {
	background-color:#36550c;
	color:#ffffff;
	font-weight:600;
}

.subtabsel:hover {
	background-color:#36550c;
}


.pdtabbar {
	width: 100%;
	margin-left: 0em;
	height:2.5em;
	font-size:0.8em;
	background-color:#a7a7a7;
}

.pdtab {
	float:left;
	height:1.4em;
	padding-top:0.4em;
	padding-bottom:0.2em;
	padding-left:1em;
	padding-right:1em;
	background-color: #b0d381;
	border-radius:0.5em 0.5em 0em 0em;
	margin-left:0.3em;
	margin-top:0.4em;
	width:4em;
	text-align:center;
}

.pdtab:hover {
	background-color:#92c551;
	cursor:pointer;
}

.pdtabsel {
	background-color:#36550c;
	color:#ffffff;
}

.pdtabsel:hover {
	background-color:#36550c;
}

td {
	font-size:0.8em;
}

.clientnumber {
	font-size:0.8em;
	font-weight:700;
	padding:0.5em;
	text-align:center;
	background-color:#999999;
}

.col {
	width:50%;
	float:left;
}

.rowselect {
	cursor:pointer;
}

.rowselect:hover {
	background-color:#c0e391 !important;
}

.button_green {							
	width:10em;
	height:1em;
	text-align:center;
	padding-top:0.3em;
	padding-bottom:0.5em;
	background-color:#dbf5b8;
	border:1px solid #88b54c;text-align:center;
	color:#000000;
	font-size:0.9em;
	font-weight:700;
	cursor:pointer;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.button_green:hover {
	background-color:#a8dd5f;
}

.button_green_next {							
	width:17em;
	height:1em;
	text-align:center;
	padding-top:0.3em;
	padding-bottom:0.5em;
	background-color:#699330;
	border:1px solid #3f5f14;text-align:center;
	color:#ffffff;
	font-size:0.9em;
	font-weight:500;
	cursor:pointer;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.button_green_next:hover {
	background-color:#3f5f14;
}

.button_red {							
	width:4em;
	height:1em;
	text-align:center;
	padding-left:3em;
	padding-right:3em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	background-color:#f5b8b8;
	border:2px solid #b54c4c;text-align:center;
	color:#000000;
	margin:auto;
	font-size:0.9em;
	font-weight:700;
	cursor:pointer;
	font-size:1em;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.button_red:hover {
	background-color:#dd5f5f;
}			

.tablebutton_green {
	background-color:#dbf5b8;
	border:2px solid #88b54c;text-align:center;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	padding:0.5em;
}

.tablebutton_green:hover {
	background-color:#a8dd5f;
}

.button_grey {
	width:10em;
	height:1em;
	text-align:center;
	padding-top:0.5em;
	padding-bottom:0.5em;
	background-color:#b5b5b5;
	border:1px solid #a9a9a9;text-align:center;
	color:#333333;
	font-size:0.8em;
	font-weight:700;
	cursor:pointer;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.button_grey:hover {
	background-color:#909090;
}

.tablebutton_grey {
	background-color:#b5b5b5;
	border:2px solid #a9a9a9;
	text-align:center;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	padding:0.5em;
	color:#656464;
}

.tablebutton_grey:hover {
	background-color:#909090;
}

.subtabwarn {
	background-color:#cb4343;
	color:#ffffff;
}

.subtabwarn:hover {
	background-color:#851e1e;
}

.tabwarn {
	background-color:#cb4343;
	color:#ffffff;
}

.tabwarn:hover {
	background-color:#851e1e;
}

.tabwarnlt {
	background-color:#e78c8c;
	color:#ffffff;
}

.tabwarnlt:hover {
	background-color:#851e1e;
}	

.tabnotsel {
	opacity:0.6;
}

.casebox {
	width:15em;
	height:4em;
	float:left;
	font-size:0.8em;
	background-color:#efefef;
	padding:1em;
	margin:0.5em;
}

.casebox:hover {
	cursor:pointer;
	background-color:#b0e170;
}




#drop-area.highlight {
  border-color: purple;
}

#powerTip {
	position: absolute;
	display: none;
	z-index: 2147483647;
	background-color:#bb3434;
	color:#ffffff;
	max-width:20em;
	padding:1em;
	font-size:0.9em;
	border-radius:0.5em;
}

#powerTipInfo {
	position: absolute;
	display: none;
	z-index: 2147483647;
	background-color:#666666;
	color:#ffffff;
	max-width:20em;
	padding:1em;
	font-size:0.9em;
	border-radius:0.5em;
}

#powerTipInfoLeft {
	position: absolute;
	display: none;
	z-index: 2147483647;
	background-color:#666666;
	color:#ffffff;
	max-width:20em;
	padding:1em;
	font-size:0.9em;
	border-radius:0.5em;
}

.filepond--root {
    max-height: 25em;
}

#filestore_upload{
	margin-bottom:0px; !important
}	

.searchresult {
	width:calc(100% - 2.1em);
	font-size:0.7em;
	font-weight:600;
	padding:1em;
	border:1px solid #c3c3c3;
	background-color:#e3e3e3;
	margin-bottom:0.1em;
	color:#000000;
	text-decoration:none;
}

.searchresult:hover {
	background-color:#a2a2a2;
	cursor:pointer;
}	
	
.prevImage {
	transition: 0.3s;
	background-color:#ffffff66;
	opacity:0;
}
		
.prevImage:hover {
	opacity:0.8;
}

.nextImage {
	transition: 0.3s;
	background-color:#ffffff66;
	opacity:0;	
}
		
.nextImage:hover {
	opacity:0.8;
}

.tabs {
	height:100%;
	overflow:auto;	
}

.multistepSlider {
  width: 100%;
  height: 30px;
  position:relative;
}

.step {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.Affordable {
  width: 60%;
}

.Stretch {
  width: 20%;
}
.Aggressive {
  width: 20%;
}

.barContainer {
  display: flex;
  gap: 2px;
}

.bar {
  height: 20px;
  border-radius: 5px;
}

.multistepSlider>.barContainer>.step:nth-child(1)>.bar {
  background-color: #008254;
}

.multistepSlider>.barContainer>.step:nth-child(2)>.bar {
  background-color: #e39b1a;
}

.multistepSlider>.barContainer>.step:nth-child(3)>.bar {
  background-color: #de2828;
}

.sliderContainer {
  position: absolute;
  width: 100%;
  top: 0px;
}

.slider-mask {
  position: absolute;
  width: 100%;
  height: 30px;
  background: rgba(255, 255, 255, 0.5);
}

input[type='range'] {
  position: absolute;
  width: 100%;
  -webkit-appearance: none;
  background-color: transparent;
}

input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 20px;
  width: 30px;
  height: 30px;
  background: white;
  border: 1px solid gray;
  box-shadow: 0 0 5px gray;
  cursor: pointer;
}


.card {
	cursor:pointer;
	border:1px solid #cbcbcb;
	width:19em;
	float:left;
	margin-right:1em;
	margin-bottom:1em;
	background-color:#f3f3f3;
	border-radius:0.3em;
}

.cardinner {
	width:calc(100% - 1em);
	padding: 0.5em; 
	height:5em;
	position:relative;
}

.cardupdate {
	font-size: 0.8em;
	font-weight: 500;
	color: #636262;
	position:absolute;
	bottom:0.5em;
	left:0.5em;
}

.cardbuttons {
	width:calc(100% - 1em); 
	padding:0.5em;
}

.cardbutton {
	border:1px solid #63991d;
	background-color:#dbf5b8;
	margin-left:0.5em;
	color:#000000;
	font-weight:600;
	padding:0.5em;
	font-size:0.8em;
	float:right;
}


.formcaption {
	font-size:0.8em;
	font-weight:700;
	margin-bottom:0.2em;
	color:#45710d;
}

.forminput {
	margin-bottom:1em;
}

.inputfield {
  width: auto;
  font-size:1em;
  padding:0.5em;
  border-radius:0.3em;
  border:1px solid #999999;
  font-family: 'Hanken Grotesk';
  max-width:calc(100% - 1em);
}

.lazy {
   background-image: none;
   background-color: #F1F1FA;
}

	.report_card {
		width:23em;
		height:13em;
		border-radius:0.3em;
		border:1px solid #3b5f0c;
		overflow:hidden;
		float:left;
		margin:0.5em;
	}
	
	.report_header_light {
		height:2.5em;
		width:100%;
		background-color:#5f9717;
		padding:0.5em;
	}

	.report_card_icon_light {
	    background-color: #ffffff;
		width: 1em;
		height: 1em;
		padding: 0.7em;
		border-radius: 2em;
		text-align: center;
		color: #5f9717;
		float:left;
	}
	
	.report_header_grey {
		height:2.5em;
		width:100%;
		background-color:#999999;
		padding:0.5em;
	}

	.report_card_icon_grey {
	    background-color: #ffffff;
		width: 1em;
		height: 1em;
		padding: 0.7em;
		border-radius: 2em;
		text-align: center;
		color: #999999;
		float:left;
	}
	
	.report_header_dark {
		height:2.5em;
		width:100%;
		background-color:#3b5f0c;
		padding:0.5em;
	}	
	
	.report_card_icon_dark {
	    background-color: #ffffff;
		width: 1em;
		height: 1em;
		padding: 0.7em;
		border-radius: 2em;
		text-align: center;
		color: #3b5f0c;
		float:left;
	}
	
	.report_card_title {
		float:left;
		width:calc(100% - 4em);
		padding-top:0.7em;
		color:#ffffff;
		font-weight:600;
		margin-left:0.9em;
		text-transform:uppercase;
		font-size:0.8em;
	}

	.report_body {
		padding:1em;
		font-size:0.9em;
	}
	
	.report_body_header {
		font-weight:600;
		width:100%;
		margin-bottom:0.3em;
	}
	
	.tablelink {
		width:calc(100% - 1em);
		height:1.5em;
		float:left;
		cursor:pointer;
		padding:0.5em;
		background-color:#dedede;
		margin-bottom:0.2em;
		font-size:0.9em;
	}
	
	.tablelink:hover {
		background-color:#d0ebad;
	}	
	
	
	@keyframes pulse {
	  0% {
		background-color:#dbf5b8;
	  }
	  50% {
		background-color:#7ad500;
	  }
	  100% {
		background-color:#dbf5b8;
	  }
	}

	/* Apply pulse to your div */
	.pulse {
	  animation: pulse 1s infinite;
	  transition: transform 0.3s ease-in-out;
	}
	
	.propsearchresult {
		margin-bottom:0.5em;
		width:calc(100% - 0.2em);
		background-color:#e3e3e399;
		border:1px solid #d9d9d9;
		float:left;
		position:relative;
		border-radius:0.5em;
		font-size:0.9em;
		cursor:pointer;
	}
	
	.propsearchresult:hover {
		background-color:#bababa99;
		border:1px solid #a7a7a7;
	}


	.newbutton{
		padding:0.5em;
		padding-left:1em;
		padding-right:1em;
		border-radius:20em;
		float:left;
		font-weight:600;
		font-size:0.9em;
		color:#000000;
		margin-right:0.5em;
		margin-bottom:0.5em;
		/* text-shadow:0em 0em 2px rgb(255 255 255); */
		box-shadow:1px 1px 0px 0px #00000005;
	}

	.greenbutton {
		/* background:linear-gradient(180deg, #d0ebad, #b3e376); */
		background-color:#def7be;
		border: 1px solid #9fd061;
	}
	
	.greenbutton:hover {
		/* background:linear-gradient(180deg, #98b573, #b3e376); */
		background-color:#b3e376;
		border: 1px solid #98b573;
		cursor:pointer;
	}
	
	.bluebutton {
		/*background:linear-gradient(180deg, #a7d6f3, #42a2dd); */
		background-color:#a7d6f3;
		border: 1px solid #42a2dd;
	}
	
	.bluebutton:hover {
		/* background:linear-gradient(180deg, #348abf, #1990d9); */
		background-color:#67c4fd;
		border: 1px solid #348abf;
		cursor:pointer;
	}

	.yellowbutton {
		/* background:linear-gradient(180deg, #f4ff94, #c5ba3a); */
		background-color:#f4ff94;
		border: 1px solid #c5ba3a;
	}
	
	.yellowbutton:hover {
		/* background:linear-gradient(180deg, #a8af67, #c5ba3a); */
		background-color:#d9e571;
		border: 1px solid #a8af67;
		cursor:pointer;
	}

	.purplebutton {
		/* background:linear-gradient(180deg, #fbbdea, #b57ba5); */
		background-color:#fbbdea;
		border: 1px solid #b57ba5;
	}
	
	.purplebutton:hover {
		/* background:linear-gradient(180deg, #b35b9b, #b57ba5); */
		border: 1px solid #b35b9b;
		background-color:#ef84d2;
		cursor:pointer;
	}
	
	.greybutton {
		/* background:linear-gradient(180deg, #e5e5e5, #a5a5a5); */
		background-color:#e1e1e1;
		border: 1px solid #a5a5a5;
		/* text-shadow:0em 0em 2px rgb(20 20 20); */
	}
	
	.greybutton:hover {
		/* background:linear-gradient(180deg, #878787, #b57ba5); */
		background-color:#c2c2c2;
		border: 1px solid #878787;
		cursor:pointer;
	}	
	
.fa-drop-shadow {
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.4));
}	